@CHARSET "UTF-8";
html {
    margin: 0;
    padding: 0;
    border: 0;
}

body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
p,
blockquote,
pre,
a,
address,
code,
b,
em,
img,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
footer,
header,
hgroup,
nav,
section {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    background: #fff;
    color: #666;
    position: relative;
    font: 12px/1.5 Microsoft YaHei, arial, 宋体, sans-serif;
    vertical-align: baseline;
    width: 100%;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    outline: none;
}

a:link {
    color: #666;
}

a:visited {
    color: #666;
}

a:hover,
a:active,
a:focus {
    color: #AE00CA;
    text-decoration: none;
    outline: none;
}

input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,
ol,
li {
    list-style-type: none;
}

select,
input,
img,
select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table,
th,
td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1;
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

h1,
h2,
h3,
h4 {
    font-size: 12px;
    font-weight: bold;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

.com-img {
    display: inline;
    overflow: hidden;
    margin: 0 auto;
    display: table;
}

.com-img img {
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}

.com-img:hover img {
    transform: scale(1.15);
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -o-transform: scale(1.15);
    -ms-transform: scale(1.15);
}

.pos {
    position: relative;
    display: block;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
}

.wh {
    display: block;
    width: 1200px;
    margin: 0 auto;
}

.flex {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.fl {
    float: left;
}

.fr {
    float: right;
}


/* 插件整体样式修改 */

.slick-arrows {
    outline: none;
}

.slick-slide {
    outline: none;
}

.swiper-button-prev,
.swiper-button-next {
    outline: none;
}

.swiper-button-prev,
.swiper-button-next {
    outline: none;
    display: flex;
    width: 24px;
    height: 44px;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.swiper-button-prev::after,
.swiper-button-next::after {
    content: "";
    background: none;
    display: block;
    width: 40px;
    height: 40px;
    border: 2px solid #ffffff;
    position: absolute;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    left: 12px;
    top: 50%;
    margin-top: -20px;
}

.swiper-button-next {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.swiper-pagination {
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 5%;
}

.swiper-pagination .swiper-pagination-bullet {
    outline: none;
    margin: 0 1em;
}

@media(max-width:992px) {
    .swiper-button-prev,
    .swiper-button-next {
        display: none;
    }
}


/* 头部  */

header {}

header .wh {
    align-items: center;
    height: 114px;
    justify-content: space-between;
}
header .wh img{ max-height:80px;}
.top_right {
    padding-left: 52px;
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: 0;
    color: #AE00CA;
    background-repeat: no-repeat;
    background-position: left 5px;
    margin-top: 40px;
}

.top_right table {
    white-space: nowrap;
}

.top_right table tr td:nth-child(2) {
    font-size: 22px;
}


/* 导航 */

nav {
    background-color: #AE00CA;
    z-index: 50;
}

.x-menu {}

.x-menu li {
    flex: 1;
}

.x-menu li a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
    padding: 0 0.8em;
}

.x-menu>li {
    position: relative;
}

.x-menu>li>a {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 60px;
    letter-spacing: 0px;
    color: #ffffff;
    width: 124px;
}

.x-menu>li:hover {
    background-color: #f0b104;
}

.x-sub-menu {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    background-color: #f0b104;
}

.x-sub-menu>li {}

.x-sub-menu>li a {
    font-size: 15px;
    line-height: 40px;
    color: #ffffff;
}

.x-sub-menu>li:hover {
    background-color: #AE00CA;
}

.x-sub-menu>li:hover a {}


/* banner */

#banners {
    position: relative;
    z-index: 20;
}

#banners li a {
    display: block;
}

#banners li a img {
    width: 100%;
    height: auto;
}

#banners .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
}

#banners .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #AE00CA;
}

#banners .swiper-button-prev,
#banners .swiper-button-next {
    width: 50px;
    height: 65px;
    background-color: rgba(255, 255, 255, 0.5);
}

#banners .swiper-button-prev:hover,
#banners .swiper-button-next:hover {
    background-color: #AE00CA;
}

#banners .swiper-button-prev::after,
#banners .swiper-button-next::after {
    width: 16px;
    height: 16px;
    border-color: transparent transparent #4d4d4d #4d4d4d;
    position: relative;
    left: 0;
    top: 0;
    margin: 0;
}

#banners .swiper-button-prev:hover::after,
#banners .swiper-button-next:hover::after {
    border-color: transparent transparent #ffffff #ffffff;
}

#banners .swiper-button-prev {
    left: 0;
}

#banners .swiper-button-next {
    right: 0;
}


/* banner 多元 */

.pics_wrap {
    width: 100%;
    height: 100%;
}

.html5zoo-img-0 img {
    width: 100%;
}

.html5zoo-arrow-left-0 {
    left: 10% !important;
}

.html5zoo-arrow-right-0 {
    right: 10% !important;
}

.html5zoo-bullet-wrapper-0 div {
    margin: 0 11px !important;
}

.html5zoo-nav-0 {
    width: 100% !important;
    margin-top: -40px !important;
}

.html5zoo-nav-0 .html5zoo-nav-container-0 {
    width: 100% !important;
}

.html5zoo-nav-0 .html5zoo-nav-container-0 .html5zoo-bullet-wrapper-0 {
    width: 100% !important;
    text-align: center;
}

.html5zoo-nav-0 .html5zoo-nav-container-0 .html5zoo-bullet-wrapper-0 div {
    width: 12px !important;
    height: 12px !important;
    border-radius: 50%;
    display: inline-block !important;
    float: none !important;
}


/* 素质教育 */

.education {
    padding-bottom: 70px;
}


/* 热门和搜索 */

.sou_se {
    padding: 12px 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.sou_se .rtseo {
    padding-top: 6px;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #666666;
}

.sou_se .rtseo a {
    color: #666666;
}

.sou_se #formsearchs {
    width: 348px;
    justify-content: space-between;
    border-bottom: 1px solid #d2d2d2;
}

.sou_se #formsearchs input {
    background: none;
    outline: none;
    border: none;
    font-size: 0;
}

.sou_se #formsearchs input#keyword {
    width: 314px;
    height: 30px;
    padding: 0 8px;
    font-size: 12px;
    letter-spacing: 0.7px;
    line-height: 30px;
}

.sou_se #formsearchs input#keyword::placeholder {
    color: #999999;
}

.sou_se #formsearchs input#s_btn {
    display: block;
    background-repeat: no-repeat;
    background-image: url("../images/4a9.png");
    background-position: center;
    width: 34px;
    height: 30px;
}


/* 相同标题 */

.dt_tit {
    text-align: center;
}

.dt_tit h3 {
    font-size: 36px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #AE00CA;
    display: inline-flex;
    padding: 0 0;
    justify-content: center;
    align-items: center;
}

.dt_tit h3::before {
    content: "";
    display: block;
    width: 171px;
    height: 15px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../images/7044141c793ee946c397dfe3a42d549beed02c7a.png");
    margin-right: 30px;
}

.dt_tit h3::after {
    content: "";
    display: block;
    width: 171px;
    height: 15px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../images/19f17eacc81aa8e813798616b26647b5152d57cb.png");
    margin-left: 30px;
}

.dt_tit h4 {
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 1.1px;
    color: #AE00CA;
    display: block;
    width: 100%;
    margin-top: 6px;
}

.dt_tit p {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 1.4px;
    color: #999999;
}

.education .dt_tit {
    margin-top: 55px;
}

.dt_tit.white h3 {
    color: #ffffff;
}

.dt_tit.white h3::before {
    background-image: url("../images/3e39c64040071760ebe153498d814f8a2412b807.png");
}

.dt_tit.white h3::after {
    background-image: url("../images/720a5f86afff9ef7dd2578d8215abc4ae3027bd3.png");
}


/* 素质教育内容(暂定产品) */

.education {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.education_cont {
    margin-top: 26px;
}

.education_cont ul {
    justify-content: space-between;
    flex-wrap: wrap;
}

.education_cont li {
    width: 280px;
    margin-bottom: 22px;
    margin-right: calc(80px / 3);
}

.education_cont li:nth-child(4n) {
    margin-right: 0;
}

.education_cont li a {
    display: block;
    position: relative;
}

.education_cont li .imgs {
    background-color: #333333;
    border-radius: 4px;
    width: 280px;
    height: 220px;
    overflow: hidden;
}

.education_cont li .imgs img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.12;
}

.education_cont li .wzs {
    display: block;
    width: 260px;
    height: 200px;
    border-radius: 4px;
    border: solid 1px rgba(255, 255, 255, 0.28);
    position: absolute;
    left: 10px;
    top: 10px;
    text-align: center;
    padding: 15px 23px 9px;
}

.education_cont li .wzs h4 {
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: 0px;
    color: #ffffff;
}

.education_cont li .wzs p {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: 0px;
    color: #ffffff;
    margin-top: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 78px;
}

.education_cont li .wzs span {
    display: block;
    width: 120px;
    height: 30px;
    border-radius: 4px;
    border: solid 1px #f0b104;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: 0px;
    color: #f0b104;
    margin: 19px auto 0;
    transition: 0.5s ease;
}

.education_cont li:hover .imgs {
    background-color: #000000;
}

.education_cont li:hover .imgs img {
    opacity: 0.3;
}

.education_cont li:hover .wzs span {
    color: #ffffff;
    background-color: #f0b104;
}


/* 问题 */

.anser {
    padding: 80px 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.anser .wh {
    position: relative;
}

.anser .wh::after {
    content: "";
    display: block;
    width: 1px;
    height: calc(100% - 2px);
    background-color: #ffffff;
    position: absolute;
    top: 1px;
    left: 625px;
    opacity: 0.3;
}

.anser_left {
    width: 52%;
    padding-right: 50px;
    text-align: right;
}

.anser_left h3 {
    display: block;
    width: 352px;
    height: 48px;
    border: solid 2px #ffffff;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 44px;
    letter-spacing: 0px;
    color: #ffffff;
    text-align: center;
    margin-left: auto;
}

.anser_left h4 {
    display: block;
    font-size: 36px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 48px;
    letter-spacing: 2.2px;
    color: #ffffff;
    margin-top: 40px;
}

.anser_left h5 {
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #ffffff;
    margin-top: 10px;
}

.anser_left .anser_left_bt {
    margin-top: 40px;
    font-size: 22px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 67px;
    letter-spacing: 0px;
    color: #ffffff;
    position: relative;
}

.anser_left .anser_left_bt::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 68px;
    background: #ffffff;
    width: 1px;
    height: 67px;
}

.anser_left .anser_left_bt span {
    display: inline-block;
    width: 48px;
    height: 48px;
    border: solid 1px #ffffff;
    margin-left: 42px;
    border-radius: 50%;
    margin-top: 9.5px;
    font-family: Arial;
    font-size: 27px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 46px;
    letter-spacing: -1.4px;
    color: #ffffff;
    text-align: center;
}

.anser_left .anser_left_img {
    margin-top: 54px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}

.anser_left .anser_left_img img {}

.anser_right {
    width: 48%;
    padding-left: 50px;
}

.anser_right ul {
    display: block;
}

.anser_right li {
    margin-bottom: 25px;
}

.anser_right li a {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.anser_right li .nums {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 44px;
    height: 44px;
    margin: 0;
    border: dashed 1px #ffffff;
    border-radius: 50%;
    margin-right: 10px;
    flex-shrink: 0;
}

.anser_right li .nums span {
    display: block;
    width: 36px;
    height: 36px;
    background-color: #f0b104;
    border-radius: 50%;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #ffffff;
    text-align: center;
}

.anser_right li h4 {
    display: block;
    font-size: 22px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 44px;
    letter-spacing: 0px;
    color: #ffffff;
    white-space: nowrap;
}

.anser_right_tels {
    border-radius: 4px;
    overflow: hidden;
    background-color: #AE00CA;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.anser_right_tels_left {
    width: 116px;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: 0.7px;
    color: #ffffff;
    text-align: center;
    position: relative;
}

.anser_right_tels_left::after {
    content: "";
    display: block;
    width: 1px;
    height: 50px;
    background-color: #ffffff;
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -25px;
}

.anser_right_tels_left span {
    font-size: 22px;
    display: block;
    letter-spacing: 2.2px;
}

.anser_right_tels_dh {
    width: calc(100% - 116px - 110px);
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: 0px;
    color: #ffffff;
    padding-left: 27px;
}

.anser_right_tels_right {
    width: 110px;
    height: 84px;
    background-color: #f0b104;
}

.anser_right_tels_right a {
    display: block;
    font-size: 22px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 5.3px;
    color: #ffffff;
    text-shadow: 0.9px 2.9px rgba(0, 0, 0, 0.35);
    text-align: center;
    padding: 10px 20px;
}


/* 矫正辅导 */

.counseling {
    padding: 70px 0 67px;
}

.counseling_cont {
    margin-top: 30px;
}

.counseling_cont ul {
    justify-content: space-between;
}

.counseling_cont li {
    width: 580px;
}

.counseling_cont li .imgs {
    overflow: hidden;
}

.counseling_cont li .wzs {
    text-align: center;
    padding: 0 21px;
}

.counseling_cont li .wzs h3 {
    display: block;
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #AE00CA;
    line-height: 1.5;
    margin-top: 0.5em;
}

.counseling_cont li .wzs p {
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0.7px;
    color: #333333;
    margin-top: 6px;
}

.counseling_cont li .wzs a {
    display: block;
    width: 180px;
    height: 43px;
    background-color: #f0b104;
    border-radius: 6px;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 43px;
    letter-spacing: 0px;
    color: #ffffff;
    text-align: center;
    margin: 22px auto 0;
}


/* 八大优势 */

.advantage {
    padding: 70px 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.advantage_cont {
    margin-top: 27px;
}

.advantage_cont ul {
    justify-content: space-between;
    flex-wrap: wrap;
}

.advantage_cont li {
    width: 285px;
    margin-right: 20px;
    margin-bottom: 20px;
    border-radius: 6px;
    overflow: hidden;
}

.advantage_cont li:hover {
    box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.11);
}

.advantage_cont li:nth-child(4n) {
    margin-right: 0;
}

.advantage_cont li .imgs {
    display: block;
    height: 133px;
    overflow: hidden;
}

.advantage_cont li .imgs img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.advantage_cont li .wzs {
    padding: 20px 23px 36px;
    background-color: #ffffff;
}

.advantage_cont li .wzs h3 {
    font-size: 22px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #AE00CA;
}

.advantage_cont li .wzs p {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: 0px;
    color: #666666;
    margin-top: 0.5em;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    max-height: 168px;
}

.advantage_cont li .wzs p a {
    display: inline-block;
    color: #AE00CA;
    cursor: pointer;
}

.advantage_cont li .wzs p a:hover {
    color: #f0b104;
}


/* 广告图 */

.index_ggt {
    overflow: hidden;
}

.index_ggt img {
    width: 100%;
    height: auto;
}


/* 关于我们  */

.abouts {
    padding: 65px 0 70px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.abouts_left {
    width: 750px;
    position: relative;
    z-index: 10;
}

.abouts_left::before {
    content: "";
    display: block;
    width: 934px;
    height: 614px;
    background-color: #ffffff;
    position: absolute;
    top: 217px;
    left: -90px;
    z-index: -1;
}

.about_vedio {
    overflow: hidden;
}

.about_vedio img,
.about_vedio video {
    width: 100%;
}

.abouts_left h3 {
    font-family: Impact;
    font-size: 36px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 2.2px;
    color: #333333;
    margin-top: 1em;
    position: relative;
}

.abouts_left h3 span {
    display: block;
    position: absolute;
    left: -30px;
    top: -12px;
    font-family: Impact;
    font-size: 48px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 2.9px;
    color: #999999;
}

.abouts_left h4 {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: 0px;
    color: #333333;
    margin-top: 2px;
}

.about_wzs {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: 0px;
    color: #333333;
    margin-top: 18px;
}

.abouts_left>a {
    display: block;
    margin-left: auto;
    width: 150px;
    height: 40px;
    border: solid 1px #AE00CA;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 38px;
    letter-spacing: 0px;
    color: #AE00CA;
    text-align: center;
    margin-top: 17px;
}

.abouts_right {
    margin-left: 52px;
    position: relative;
    z-index: 30;
    width: 398px;
    padding-top: 217px;
}

.abouts_right .swiper-container {
    width: 758px;
}

.abouts_right li {
    width: 758px;
}

.abouts_right li a {
    display: block;
}

.abouts_right li a img {
    width: 100%;
}

.abouts_right .swiper-pagination {
    justify-content: flex-start;
    bottom: 20px;
    padding-left: 24px;
}

.abouts_right .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    border: solid 1px #ffffff;
    border-radius: 50%;
    background: none;
    margin: 0 6px;
    opacity: 1;
}

.abouts_right .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #ffffff;
}


/* 招生简章 */

.student {
    padding: 68px 0 62px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.student_p {
    text-align: center;
    font-size: 30px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 3.6px;
    color: #ffffff;
    margin-top: 32px;
}

.student_p span {
    color: #f0b104;
    font-weight: bold;
}

.student_cont {
    margin-top: 60px;
}

.student_cont ul {
    justify-content: space-between;
    align-items: flex-start;
}

.student_cont ul .xts {
    display: block;
    width: 1px;
    height: 73px;
    opacity: 0.32;
    background: #ffffff;
    margin-top: 22px;
}

.student_cont li {}

.student_cont li a {
    display: block;
}

.student_cont li .imgs {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.student_cont li .imgs img {}

.student_cont li h3 {
    display: block;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #ffffff;
    text-align: center;
}

a.student_a {
    display: block;
    margin: 32px auto 0;
    width: 227px;
    height: 51px;
    border-radius: 6px;
    border: solid 1px #ffffff;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 49px;
    letter-spacing: 2.6px;
    color: #ffffff;
    text-align: center;
}


/* 户外拓展 */

.expand {
    background-color: rgba(15, 89, 12, 0.21);
    margin-top: 56px;
}

.expand .wh {
    position: relative;
}

.expand_cont {}

.expand_left {
    padding-top: 41px;
    width: 600px;
    padding-right: 40px;
}

.expand_left h3 {
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #AE00CA;
    padding-top: 41px;
    padding-left: 43px;
    position: relative;
}

.expand_left h3::before {
    content: "";
    display: block;
    width: 65px;
    height: 2px;
    background-color: #AE00CA;
    position: absolute;
    left: 0;
    top: 31px;
}

.expand_left h3::after {
    content: "";
    display: block;
    width: 2px;
    height: 65px;
    background-color: #AE00CA;
    position: absolute;
    left: 31px;
    top: 0;
}

.expand_left h4 {
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 1.2px;
    color: #AE00CA;
    margin-top: 5px;
}

.expand_left_wzs {
    position: relative;
    display: block;
    margin-top: 50px;
}

.expand_left_tab {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: -1;
    opacity: 0;
}

.expand_left_tab.ons {
    position: relative;
    z-index: 10;
    opacity: 1;
    transition: 0.5s ease;
}

.expand_left .expand_left_p {
    font-size: 22px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #333333;
}

.expand_left .expand_left_p2 {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: 0px;
    color: #333333;
    margin-top: 1em;
}

.expand_right {
    width: 600px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.expand_right img {}

.expand_bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.expand_bottom ul {
    background-color: #ffffff;
}

.expand_bottom li {
    flex: 1;
}

.expand_bottom li.on {
    background-color: #AE00CA;
}

.expand_bottom li a {
    display: block;
    padding: 17px 16px 14px;
    text-align: center;
}

.expand_bottom li .imgs {
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
}

.expand_bottom li .imgs img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.expand_bottom li .imgs img:nth-child(2) {
    display: none;
}

.expand_bottom li.on .imgs {
    border: solid 1px #ffffff;
}

.expand_bottom li.on .imgs img:nth-child(1) {
    display: none;
}

.expand_bottom li.on .imgs img:nth-child(2) {
    display: block;
}

.expand_bottom li h3 {
    display: block;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 1px;
    color: #333333;
}

.expand_bottom li.on h3 {
    color: #ffffff;
    margin-top: 14px;
}


/* 锦辉教育 */

.jh_education {
    padding: 57px 0 28px;
}

.jh_education .ed_dy_cont {
    margin-top: 17px;
}

.jh_education .ed_dy_cont ul {}

.jh_education .ed_dy_cont li {}

.jh_education .ed_dy_cont li a {
    display: block;
}

.jh_education .ed_dy_cont li .imgs {
    width: 293px;
    height: 216px;
}

.jh_education .ed_dy_cont li .imgs img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.jh_education .ed_dy_cont li h3 {
    display: block;
    padding: 0 1em;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #333333;
}

.jh_education .ed_dy_cont li:hover h3 {
    color: #AE00CA;
}


/* 教育和动态相同点 */

.ed_dy_list {
    margin-top: 30px;
}

.ed_dy_list ul {
    background-color: #AE00CA;
    justify-content: center;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #ffffff;
    padding: 7px 0;
}

.ed_dy_list li {
    margin: 0 72px;
}

.ed_dy_list li a {
    color: #ffffff;
}

.ed_dy_list li.on a {
    color: #FF0;
}

.ed_dy_cont {
    position: relative;
}

.ed_dy_cont .ed_dy_tab {
    display: block;
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: -1;
    opacity: 0;
}

.ed_dy_cont .ed_dy_tab.ons {
    position: relative;
    z-index: 20;
    opacity: 1;
    transition: 0.5s ease;
    visibility: visible;
}

.ed_dy_cont .swiper-button-prev,
.ed_dy_cont .swiper-button-next {
    width: 24px;
    height: 44px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../images/8bf0940acb6c3c8780c95794a3db2d20883912b1.png");
    top: 50%;
    transform: none;
    margin-top: -22px;
}

.ed_dy_cont .swiper-button-prev::after,
.ed_dy_cont .swiper-button-next::after {
    display: none;
}

.ed_dy_cont .swiper-button-prev {
    left: -54px;
}

.ed_dy_cont .swiper-button-next {
    background-image: url("../images/bdd29885d9d7dcd6038915754273a42f4caa1843.png");
    right: -54px;
}


/* 新闻资讯 */

.dynamics {
    padding: 30px 0 40px;
}

.dynamics .ed_dy_cont {
    margin-top: 28px;
}

.dynamics .ed_dy_cont .swiper-button-prev,
.dynamics .ed_dy_cont .swiper-button-next {
    top: 65px;
    margin-top: 0;
}

.dynamics .ed_dy_cont ul {}

.dynamics .ed_dy_cont li {}

.dynamics .ed_dy_cont li a {
    display: block;
    text-align: left;
}

.dynamics .ed_dy_cont li .imgs {
    width: 287px;
    height: 173px;
}

.dynamics .ed_dy_cont li .imgs img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.dynamics .ed_dy_cont li span {
    display: block;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #999999;
    margin-top: 8px;
}

.dynamics .ed_dy_cont li h3 {
    display: block;
    padding: 0 1em;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #333333;
    position: relative;
    padding: 0 1em 6px 10px;
    border-bottom: 1px solid #e9e9e9;
}

.dynamics .ed_dy_cont li h3::before {
    content: "";
    display: block;
    width: 3px;
    height: 17px;
    background-color: #AE00CA;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -8.5px;
}

.dynamics .ed_dy_cont li p {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 23px;
    letter-spacing: 0px;
    color: #666666;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 66px;
    margin-top: 5px;
}

.dynamics .ed_dy_cont li:hover h3 {
    color: #AE00CA;
    font-weight: bold;
}


/* 底部 */

footer {
    background-color: #2d3236;
}

.layout {
    padding: 30px 0 12px;
}

.layout ul {
    justify-content: space-between;
}

.layout li {}

.layout li a {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.layout li .imgs {
    margin-right: 10px;
    margin-top: 8px;
}

.layout li .imgs img {}

.layout li .wzs {}

.layout li .wzs h3 {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: 0px;
    color: #999999;
}

.layout li .wzs p {
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0px;
    color: #ffffff;
    line-height: 26px;
}

.layout li .wzs p span {
    font-size: 14px;
}

.foot {
    border-top: 1px solid #535c63;
    padding: 22px 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.foot a:hover {
    color: #FF0 !important;
}

.foot dl {
    position: relative;
}

.foot dl dt {
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #ffffff;
    padding-bottom: 7px;
    position: relative;
}

.foot dl dt::after {
    content: "";
    display: block;
    width: 61px;
    height: 3px;
    background-color: #ffffff;
    position: absolute;
    left: 0;
    bottom: 0;
}

.foot dl dd {
    padding-top: 7px;
}

.foot dl:nth-child(n+2)::before {
    content: "";
    display: block;
    width: 1px;
    height: 179px;
    background-color: #535c63;
    position: absolute;
    left: 0;
    top: 0;
}

.foot dl:first-child {
    width: 582px;
    padding-right: 90px;
}

.foot dl:first-child dd {
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0px;
    color: #cccccc;
    line-height: 26px;
    padding-top: 20px;
}

.foot dl:first-child dd a {
    color: #cccccc;
}

.foot .links a {
    margin-right: 1em;
}

.foot dl:nth-child(2) {
    width: 290px;
    padding: 0 80px 0 59px;
}

.foot dl:nth-child(2) dd {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}

.foot dl:nth-child(2) dd a {
    display: block;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: 0px;
    color: #ffffff;
    max-width: 46%;
}

.foot dl:nth-child(2) dd a:nth-child(2n) {
    margin-left: 8%;
}

.foot dl:last-child {
    width: 328px;
}

.foot dl:last-child dd {
    margin-left: auto;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: 0px;
    color: #cccccc;
}

.foot dl:last-child dd table {
    margin-left: auto;
}


/* 修改添加 */


/* 新闻列表页改版(http://www.qidetexun.com.cn/xw/index64typeid2.html) */

.xypt_news_list {
    display: block;
}

.xypt_news_list li {
    margin-bottom: 40px;
}

.xypt_news_list li:hover {
    background-color: rgba(15, 89, 12, 0.1);
}

.xypt_news_list li a {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;    
    padding: 15px;
    border: 1px solid #f1f1f1;
    overflow: hidden;
}

.xypt_news_list li .imgs {
    width: 200px;
    height: 150px;
    margin-right: 20px;
    flex-shrink: 0;
}

.xypt_news_list li .imgs img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.xypt_news_list li .wzs {
    width: calc(100% - 0px);
}

.xypt_news_list li .wzs .tit {
    
}

.xypt_news_list li .wzs .tit h3 {
    display: block;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    color: #444444;
    font-weight: normal;
    font-size: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.xypt_news_list li .wzs .tit .info {
    display: block;
    margin: 5px 0px 15px 0px;
    line-height: 23px;
    color: #999999;
    font-size: 14px;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 46px;
}

.xypt_news_list li .wzs .more {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.xypt_news_list li .wzs .more .tags {
    line-height: 25px;
    font-size: 14px;
    color: #a7a6a6;
    margin-right: 1%;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis; 
    white-space: nowrap;
}


.xypt_news_list li .wzs .more .tags a {
     margin: 0px 0px 0px 5px;
    background: #f8e6b9;
    color: white;
    padding: 4px 4px 4px 4px;
}

.xypt_news_list li .wzs .more>span {
    line-height: 25px;
    font-size: 14px;
    color: #a7a6a6;
}



